View Issue Details

IDProjectCategoryView StatusLast Update
0000307luatexluatex bugpublic2009-12-18 11:07
ReporterHans HagenAssigned ToTaco 
PrioritylowSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.47.0Fixed in Version0.47.0 
Summary0000307: potential leak of attribute nodes
DescriptionWe loose some attributes (in mkiv) when we include images. This might happen in img.node and/or the packaging in node.hpack.

This is just a reminder for ourselves as it has a low priority.
TagsNo tags attached.

Activities

Taco

2009-12-10 14:08

administrator   ~0000373

fixed in commit #3244

Issue History

Date Modified Username Field Change
2009-12-07 12:09 Hans Hagen New Issue
2009-12-10 14:08 Taco Note Added: 0000373
2009-12-10 14:08 Taco Assigned To => Taco
2009-12-10 14:08 Taco Status new => resolved
2009-12-10 14:08 Taco Resolution open => fixed
2009-12-10 14:08 Taco Target Version 0.60.0 => 0.50.0
2009-12-18 11:06 Taco Target Version 0.50.0 => 0.47.0
2009-12-18 11:06 Taco Fixed in Version => 0.47.0
2009-12-18 11:07 Taco Status resolved => closed